CVE-2020-20626

2020-08-31T16:15:00
ID CVE-2020-20626
Type cve
Reporter cve@mitre.org
Modified 2020-09-08T14:03:00

Description

lara-google-analytics.php in Lara Google Analytics plugin through 2.0.4 for WordPress allows authenticated stored XSS.